.main-div {
    height: 100% !important;
    width: 100% !important;
    padding: 0;
    margin: 0;
}

.sidemenu {
    height: 100%;
    overflow: auto;
    padding: 0;
    margin: 0;
    background-color: lightseagreen;
}
.bodycontent {
    height: 100%;
    overflow: auto;
    padding: 0;
    margin: 0;
    background-color: lightsalmon;
}
.snapper {
    margin: 0;
    padding: 0;
}

.padded {
    height: 0.5rem !important;
}

.demargined {
    margin: 0;
}

.decolored {
    background-color: transparent !important;
}

.sidemenu-list {
    color: black !important;
}

.sidemenu-list:hover {
    font-weight: bolder;
}
.q003-left-list:hover {
    font-weight: bolder;
}
.q005-left-list:hover {
    font-weight: bolder;
}
.q003-labelsort {
    font-size: 0.7rem !important;
}
.q005-identifier {
    font-size: 0.7rem !important;
}
.q003-sorter {
    margin: auto;
    margin-left: 0;
    margin-right: 0;
}
.have-8 {
    font-size: 1rem !important;
    font-weight: bolder;
}